<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>EXUpdatesSDKVersion</key>
    <string>39.0.0</string>
    <key>EXUpdatesURL</key>
    <string>https://exp.host/@galix9/AzaProject</string>
    <key>EXUpdatesEnabled</key>
    <true/>
    <key>EXUpdatesCheckOnLaunch</key>
    <string>ALWAYS</string>
    <key>EXUpdatesLaunchWaitMs</key>
    <integer>0</integer>
  </dict>
</plist>